uuid: c9e13bc9-28e4-439f-8448-aa1604410ecb
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: QkBImbD5dhNZuo-0r3sOga3gZnS_q5G2rJzTWahLpj0
id: anmeldung.field_workshops_kind_orch_instru
field_name: field_workshops_kind_orch_instru
entity_type: anmeldung
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
